.version.service /* version checker */
{
	color: #000019;
	background-color: #B7A9C1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1706px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#paccordionu2204
{
	width: 0.01px;
	margin-left: 1px;
}

#accordionu2204
{
	z-index: 2;
	width: 378px;
	margin-right: -10000px;
}

#u2219
{
	z-index: 3;
	width: 378px;
}

#u2220-4
{
	z-index: 4;
	width: 368px;
	min-height: 25px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2220-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 368px;
	margin: 0px;
}

#u2220-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 368px;
	margin: 0px;
}

#u2220-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	width: 368px;
	margin: 0px;
}

#u2221
{
	z-index: 8;
	width: 378px;
	padding-bottom: 13px;
}

#u2222
{
	z-index: 9;
	width: 341px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 19px;
}

#u2224-4
{
	z-index: 14;
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2224-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 1px -10000px 0px 0px;
}

#u2224-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 1px -10000px 0px 0px;
}

#u2223-4
{
	z-index: 10;
	width: 53px;
	min-height: 16px;
	margin-right: -10000px;
	left: 134px;
}

#u2223-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2223-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2225-4
{
	z-index: 18;
	width: 59px;
	min-height: 16px;
	margin-right: -10000px;
	left: 211px;
}

#u2225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2226-4
{
	z-index: 22;
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 286px;
}

#u2226-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 1px -10000px 0px 0px;
}

#u2226-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 1px -10000px 0px 0px;
}

#u32746-4
{
	z-index: 26;
	width: 45px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 85px;
}

#u32746-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 45px;
	margin: 17px -10000px 0px 0px;
}

#u32746-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 45px;
	margin: 17px -10000px 0px 0px;
}

#u2243-4
{
	z-index: 30;
	width: 116px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 18px;
}

#u17729
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 329px;
}

#u17726
{
	z-index: 35;
	width: 30px;
	height: 2px;
}

#u17727
{
	z-index: 36;
	width: 30px;
	height: 2px;
	margin-top: 3px;
}

#u17728
{
	z-index: 37;
	width: 30px;
	height: 2px;
	margin-top: 3px;
}

#u35562
{
	z-index: 103;
	width: 378px;
	border-color: #000000;
	background-color: #448DD5;
	margin-left: 1px;
	position: relative;
}

#u29904-4
{
	z-index: 175;
	width: 130px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 21px;
}

#pamphletu29869
{
	z-index: 143;
	width: 0.01px;
	height: 37px;
	padding-bottom: 11px;
	margin-left: 21px;
	margin-top: 20px;
	position: relative;
}

#u29873
{
	z-index: 144;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 195px;
}

#u29874
{
	position: absolute;
	width: 30px;
	height: 10px;
}

#u29870
{
	position: absolute;
	width: 340px;
	background-color: transparent;
}

#u29870popup
{
	z-index: 146;
}

#u29871
{
	z-index: 147;
	width: 340px;
	height: 48px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u29872-4
{
	z-index: 148;
	width: 339px;
	min-height: 37px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-size: 16px;
	color: #2C3E4C;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#pamphletu29886
{
	z-index: 152;
	width: 0.01px;
	height: 41px;
	margin-left: 21px;
	margin-top: 1px;
	position: relative;
}

#u29899
{
	z-index: 153;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 9px;
}

#u29900
{
	position: absolute;
	width: 30px;
	height: 6px;
}

.ie #u29874,.ie #u29900
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u29887
{
	position: absolute;
	width: 339px;
	background-color: transparent;
}

#u29887popup
{
	z-index: 155;
}

#u29888
{
	z-index: 156;
	width: 339px;
	height: 34px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u29889-4
{
	z-index: 157;
	width: 339px;
	min-height: 27px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-size: 12px;
	color: #448DD5;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u35561
{
	z-index: 104;
	width: 378px;
	border-style: solid;
	border-color: #EAECED;
	background-color: #F6F6F6;
	padding-bottom: 30px;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
	border-width: 1px 0px;
}

#pu29908
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 19px;
}

#u29908
{
	z-index: 161;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u29911
{
	z-index: 162;
	width: 160px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u29912-6
{
	z-index: 168;
	width: 160px;
	min-height: 52px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #2C3E4C;
	font-size: 16px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29909
{
	z-index: 174;
	width: 64px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #448DD5;
	font-size: 60px;
	text-align: center;
	margin-left: 51px;
	margin-top: 3px;
	position: relative;
}

#u29913-5
{
	z-index: 163;
	width: 144px;
	min-height: 81px;
	background-color: transparent;
	font-size: 13px;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u29920
{
	z-index: 193;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u29925
{
	z-index: 194;
	width: 160px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u29922-6
{
	z-index: 201;
	width: 160px;
	min-height: 52px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #2C3E4C;
	font-size: 16px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29923
{
	z-index: 195;
	width: 58px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FC4349;
	font-size: 60px;
	text-align: center;
	margin-left: 51px;
	margin-top: 3px;
	position: relative;
}

#u29921-5
{
	z-index: 196;
	width: 144px;
	min-height: 81px;
	background-color: transparent;
	font-size: 13px;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#pu29926
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 199px;
}

#u29926
{
	z-index: 207;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u29931
{
	z-index: 208;
	width: 160px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u29929-6
{
	z-index: 215;
	width: 160px;
	min-height: 52px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #2C3E4C;
	font-size: 16px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29927
{
	z-index: 209;
	width: 60px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #78C262;
	font-size: 60px;
	text-align: center;
	margin-left: 51px;
	margin-top: 3px;
	position: relative;
}

#u29930-5
{
	z-index: 210;
	width: 144px;
	min-height: 81px;
	background-color: transparent;
	font-size: 13px;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u29914
{
	z-index: 179;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u29916
{
	z-index: 180;
	width: 160px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u29911:hover,#u29925:hover,#u29931:hover,#u29916:hover
{
	border-color: #448DD5;
	background-color: #F0F0F0;
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u29911_position_content,#u29925_position_content,#u29931_position_content,#u29916_position_content
{
	margin-bottom: -10px;
	padding-top: 24px;
}

#u29917-6
{
	z-index: 187;
	width: 160px;
	min-height: 52px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #2C3E4C;
	font-size: 16px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29918
{
	z-index: 181;
	width: 58px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F7931E;
	font-size: 60px;
	text-align: center;
	margin-left: 51px;
	margin-top: 3px;
	position: relative;
}

#u29915-5
{
	z-index: 182;
	width: 144px;
	min-height: 81px;
	background-color: transparent;
	font-size: 13px;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u29913-2,#u29921-2,#u29930-2,#u29915-2
{
	text-align: center;
	line-height: 1.4;
	color: #7F7F7F;
	font-family: droid-sans, sans-serif;
}

#u29913-3,#u29921-3,#u29930-3,#u29915-3
{
	text-align: right;
	line-height: 1.25;
	letter-spacing: 0px;
	color: #323232;
	font-family: asap, sans-serif;
}

#u32632
{
	z-index: 105;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 20px;
	margin-top: 36px;
	position: relative;
}

#page_position_content,#pu29812
{
	width: 0.01px;
}

#u29812
{
	z-index: 137;
	width: 179px;
	height: 1px;
	border-color: #000000;
	background-color: #EAECED;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 161px;
}

#u29813-4
{
	z-index: 138;
	width: 175px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u29814
{
	z-index: 142;
	width: 50px;
	height: 2px;
	border-color: #000000;
	background-color: #448DD5;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 161px;
}

#accordionu29788
{
	z-index: 106;
	width: 339px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 35px;
	position: relative;
}

#u29793
{
	z-index: 107;
	width: 339px;
	background-color: transparent;
	position: relative;
}

#u29796-4
{
	z-index: 108;
	width: 327px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #EAECED;
	background-color: #F6F6F6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29796-4:hover
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29796-4:active
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29794
{
	z-index: 112;
	width: 337px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
}

#u29795-4
{
	z-index: 113;
	width: 320px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 13px;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u29789
{
	z-index: 117;
	width: 339px;
	background-color: transparent;
	position: relative;
}

#u29790-4
{
	z-index: 118;
	width: 327px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #EAECED;
	background-color: #F6F6F6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29790-4:hover
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29790-4:active
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29791
{
	z-index: 122;
	width: 337px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
}

#u29792-4
{
	z-index: 123;
	width: 316px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 13px;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u29808
{
	z-index: 127;
	width: 339px;
	background-color: transparent;
	position: relative;
}

#u29811-4
{
	z-index: 128;
	width: 327px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #EAECED;
	background-color: #F6F6F6;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u29811-4:hover
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29811-4:active
{
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29796-4.AccordionPanelTabOpen,#u29790-4.AccordionPanelTabOpen,#u29811-4.AccordionPanelTabOpen
{
	border-color: #EAECED;
	background-color: #448DD5;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 327px;
	margin: 0px;
}

#u29796-4.AccordionPanelTabOpen p,#u29790-4.AccordionPanelTabOpen p,#u29811-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u29809
{
	z-index: 132;
	width: 337px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
}

#u29810-4
{
	z-index: 133;
	width: 319px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 13px;
	color: #2C3E4C;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u29054
{
	z-index: 39;
	width: 378px;
	padding-bottom: 0px;
	margin-left: 1px;
	margin-top: 56px;
}

#u29054_position_content
{
	margin-top: -1px;
	padding-bottom: 15px;
}

#u29077
{
	z-index: 53;
	width: 378px;
	height: 3px;
}

#u29055
{
	z-index: 44;
	width: 194px;
	margin-left: 19px;
	margin-top: 15px;
}

#u29056-4
{
	z-index: 45;
	width: 118px;
	min-height: 29px;
}

#u29057-4
{
	z-index: 49;
	width: 193px;
	min-height: 32px;
	margin-left: 1px;
	margin-top: 4px;
}

#u29070
{
	z-index: 54;
	width: 245px;
	margin-left: 20px;
	margin-top: 16px;
}

#u29071-4
{
	z-index: 76;
	width: 245px;
	min-height: 26px;
}

#u29072-21
{
	z-index: 55;
	width: 245px;
	min-height: 150px;
	margin-top: 2px;
}

#pu29082
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 23px;
}

#u29082
{
	z-index: 102;
	width: 140px;
	min-height: 24px;
	margin-right: -10000px;
}

#u29112
{
	z-index: 101;
	width: 107px;
	min-height: 24px;
	margin-right: -10000px;
	left: 173px;
}

#u29076
{
	z-index: 38;
	width: 378px;
	padding-bottom: 0px;
	margin-left: 1px;
}

#u29076_position_content
{
	padding-bottom: 8px;
}

#pu29058
{
	width: 0.01px;
	margin-left: 66px;
}

#u29058
{
	z-index: 83;
	width: 30px;
	margin-right: -10000px;
}

#u29059
{
	z-index: 84;
	width: 30px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u29060
{
	z-index: 85;
	width: 30px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u29062
{
	z-index: 80;
	width: 30px;
	margin-right: -10000px;
	left: 34px;
}

#u29065
{
	z-index: 81;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u29063
{
	z-index: 82;
	width: 30px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u29066
{
	z-index: 89;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u29067
{
	z-index: 90;
	width: 30px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u29068
{
	z-index: 91;
	width: 30px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u29125
{
	z-index: 92;
	width: 30px;
	margin-right: -10000px;
	left: 101px;
}

#u29126
{
	z-index: 93;
	width: 30px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u29127
{
	z-index: 94;
	width: 30px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u29121
{
	z-index: 95;
	width: 30px;
	margin-right: -10000px;
	left: 134px;
}

#u29124
{
	z-index: 96;
	width: 30px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u29122
{
	z-index: 97;
	width: 30px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u29115
{
	z-index: 86;
	width: 30px;
	margin-right: -10000px;
	left: 168px;
}

#u29116
{
	z-index: 87;
	width: 30px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u29117
{
	z-index: 88;
	width: 30px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u29078
{
	z-index: 98;
	width: 30px;
	margin-right: -10000px;
	left: 201px;
}

#u29079
{
	z-index: 99;
	width: 30px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u29059:hover,#u29065:hover,#u29067:hover,#u29126:hover,#u29124:hover,#u29116:hover,#u29079:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u29080
{
	z-index: 100;
	width: 30px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u29114-4
{
	z-index: 40;
	width: 340px;
	min-height: 16px;
	margin-left: 19px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

